﻿/* Global Attributes */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;	
	color: #111;
	background-color: #fff;
}	

em {
	font-family: Arial, Tahoma, Verdana, sans-serif;
font-size: 90%;
}

input {
margin: 3px;
}

/* Structural Elements */

#container {
	margin: 0px auto 0 auto;
	width: 810px;
}

#stickerbit {
	height: 51px;
	width: 810px;
	margin: 0 auto;
}

#header {
	height: 92px;
	background-repeat: no-repeat;
	width: 810px;
	margin-bottom: 0px;
	font-size: 10px;
}

#headleft {
	float: left;
	background: url('images/headleft.png') no-repeat;
	width: 7px;
	height: 92px;
	}
	
#headright {
	float: left;
	background: url('images/headright.png') no-repeat;
	width: 7px;
	height: 92px;
	}
	
#headcontent {
	float: left;
	width: 736px;
	height: 92px;
	padding: 20px 30px 0px 30px;
	background: url('images/headmain.png') repeat-x;
	}
	
.headcontentleft {
	width: 49%;
	float: left;
	}
	
.headcontentright {
	width: 49%;
	float: left;
	text-align: right;
	}

.headcontentleft h1 {
color: #fff;
font-size: 20px;
}

.headcontentright h2 {
color: #fff;
font-size: 18px;
}

.headertext {
	float: left;
	position: relative;
	top: 60;
	left: 200;
	}

.maincontent {
	width: 728px;

	}
	
.innercontent {
	width: 560px;
	margin-left: 166px;
	}
	
	.blankcontent{
	width: 808px;
	float: left;
	padding-top: 15px;
	}
	
.sidepane {
	width: 150px;
	padding-right: 10px;
	float: left;
	}
	
.keeper {
	padding: 15px 40px;
	/* border-right: 1px solid #762c8a;
	border-left: 1px solid #762c8a; */
	background: url('images/keeperbg.png') repeat-y;
	/*float: left;*/
	float: left;
	width: 810px;
	}

#header2 {
	height: 105px;
}

#menu table {
width: 150px;
}

#content {
	overflow: hidden;
	float: left;
	width: 100%;
	margin-top: 7px;
}
	
	#dnn_BottomPane {
	float: left;
	}

#footer {
	color:#444;
	float:left;
	font-size:11px;
	height:30px;
	margin: auto;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

#footertextholder {
	float: left;
	height: 30px;
	width:784px;
	text-align: right;
	padding-top: 7px;

	}
	
#footertextholder a.SkinObject {
	color: #13527e;
	font-weight: normal;
	}
	#footertextholder a.SkinObject:hover {
	color: #13527e;
	text-decoration: underline;
	}

#footer a, #footerinner a, #footertextholder a {
	color: #13527e;
	font-weight: normal;
	}

.clearer {
	clear: both;
	}

#buttonholder {
	overflow: hidden;
	float: left;
	width: 100%;
	text-align: left;
}

#loginbit {
	margin: 5px 0 0 8px;
	float: right;
	}

.notice {
	font-family: "Trebuchet MS";
	background: #eee;
	color: #808080;
	padding: 12px 8px;	
	margin: 0 0 3px 0;
}

#spacer {
	margin-top: 5px;
}

#endbox {
	width: 1024px;
	margin: 10px auto 10px auto;
	clear: both;
	text-align: center;
	color: #666;
	font-size: 10px;
}

/* Miscellaneous Styling */

.rightbox {
	background: #e3e3e3;
	color: #414141;
	padding: 8px;	
	margin: 0 0 3px 0;
}

img.contentr {
	float: right;
}

img.contentl {
	float: left;
}

.Head {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 16px;
	color: #23328c;
	font-weight: bold;
	line-height: 1.5;
	white-space: normal;
}

.HeadGrey {
	white-space: normal;
	}

.SubHead {
	color: #FF6600;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
}

.SubSubHead {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	color: #23328c;
	font-variant: small-caps;
	font-weight: bold;
}

.Normal {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;	
	color: #111;
	font-weight: inherit;
	}

.Normal p {
	line-height: 1.5;
	text-align: justify;
}

.Normal td {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;	
	color: #111;
}

.Normal img {
	border: none;
	margin: 5px 10px;
}

.Normal td img {
	border: none;
	padding: 0;
}

.NormalBold {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;	
	color: #111;
	font-weight: bold;
	}
	
.NormalTextBox {
margin: 3px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;	
}
	

a.SkinObject:link,a.SkinObject:visited {
}

a.SkinObject:hover,a.SkinObject:active {
color: #1050CC;
}

a.endbox {
	color: #666;
	text-decoration: none;
}

a.endbox:hover {
	color: #444;
	text-decoration: underline;
}

a:link, a:visited {
	font-weight: bold;
	color: #13527e;
}

a:hover, a:active {
	color: #18669e;
}	

H1 {
	color: #69277c;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
}

H2 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #69277c;
	line-height: 1.5;
	margin: 10px 0 5px;
}

H3 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #13527E;
	text-align: left;
}

H4 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #13527E;
	text-align: left;
}

ul li {
	list-style-type: disc;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;	
	color: #111;
	line-height:1.5;
	margin: 0.7em 0;
}

ol li {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;	
	color: #111;
	line-height:1.5;
	margin: 0.7em 0;
}

hr {
border: none 0; 
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	width: 80%;
	height: 2px;
	margin: 10px auto;
	text-align: center;
}

#dnn_dnnCOPYRIGHT_lblCopyright {
	color: #444;
	font-weight: normal;
	}
	
.DNNAligncenter {
margin: 0 auto;
text-align: center;
}

.SearchText {
width: 146px;
height: 24px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
background: url('images/searchbox.gif');
background-image: url('images/searchbox.gif');
background-position: top;
background-repeat: no-repeat;
border: 0;
margin: 0;
}

.SearchButton {
border: 0;
width: 24px;
height: 24px;
margin-left: 0x;
background: url('images/searchbutton.png') no-repeat	;
outline: none;
vertical-align:top;
cursor: pointer;
}

.MainMenu_SearchBar {
	margin-top: -5px;
	}

.headercont {
	width: 650px;
	padding-top: 30px;
	margin: auto;
	position: relative;
	right: 90;
	}
	
	.logopic {
	height: 73px;
	width: 336px;
	float: left;
	margin-right: 30px;
	}
	
	.logotext {
	float: left;
	}
	
.FeaturePane {
	float: left;
	width: 946px;
	margin-bottom: 15px;
}
	
.MidLeftPane {
	width: 463px;
	float: left;
	margin-right: 20px;
	}
	
.MidRightPane {
	width: 463px;
	float: left;
	}
	
.BotLeftPane {
	width: 302px;
	margin-right: 19px;
	float: left;
}

.BotMidPane {
	width: 302px;
	float: left;
	margin-right: 19px;
	}

.BotRightPane {
	width: 302px;
	float: left;
}

.contenttop {
	float: left;
	height: 10px;
	width: 810px;
	background: url('images/contenttop.png') no-repeat;
}

.contentbot {
	float: left;
	height: 10px;
	width: 810px;
	background: url('images/contentbot.png') no-repeat;
}

table.servicestable td {
	padding-right: 13px;
	padding-left: 13px;
	}
	
.servicestable  {
	margin: auto;
	}
	
.linksholder {
	margin-top: 10px;
	color: #762c8b;
	}
	
a.menulink, a.menulink:hover, a.menulink:active, a.menulink:visited {
	color: #fff;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-weight: normal;
	}
	
.phoneholder {
	margin-top: -5px;
	}
	
.highlight {
width: 190px;
padding: 5px;
margin: 10px 20px;
background: #f9f6fb;
}

ol.steps, ul.steps {
margin: 10px;
padding-left: 0;
}

.steps li {
list-style-position: inside;
padding: 5px;
margin: 10px;
background: #f9f6fb;
}

.clear {
clear: both;
height: 1px;
padding: 0;
margin: 0;
}

/* BUTTONS */

.buttons a, .buttons button, a.CommandButton:link, a.CommandButton:visited{
    display:block;
    float:left;
    margin:0 7px 0;
    background-color:#e3e3e3;
    border:1px solid #cdcdcd;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

	font-family: Arial, Tahoma, Verdana, sans-serif;
    font-size:13px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover, a.CommandButton:hover {
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active, a.CommandButton:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive, .buttons a.SubHead{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover,  .buttons a.SubHead:hover {
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active  .buttons a.SubHead:active {
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/* Engage Rotator */

.temp1 .slidetitle {
color: #FF6600;
}

.temp1 .pager_items img {border:solid 2px #fff !important;}

.temp1 .link {
font-size: 13px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
text-align: right;
color: #FF6600;
}

.content_body p {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;	
	color: #111;
	line-height:1.5;
	margin: 0.7em 0;
}
